Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://hub.griff.services/integrations/providers \ --header 'Authorization: Bearer <token>'
{ "providers": [ { "displayName": "<string>", "authMethod": "oauth", "configFields": [ { "key": "<string>", "label": "<string>", "secret": true, "required": true, "default": "<string>" } ], "credentialFields": [ { "key": "<string>", "label": "<string>", "secret": true, "required": true, "default": "<string>" } ] } ] }
List supported integration providers (metadata for connect flows).
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Default Response
Show child attributes